/* Google Fonts */

@import url('https://fonts.googleapis.com/css2?family=Murecho:wght@100..900&display=swap');



/* ROOT */

:root{

    --color:#fff;

}

*{

  margin: 0;

  padding: 0;

  box-sizing: border-box;

  font-family: "Murecho", sans-serif;

  font-optical-sizing: auto;

  font-weight: 400;

  font-style: normal;

  /* user-select: none ; */

}

/* Google Icons */
.material-symbols-outlined,
.material-symbols-rounded {
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  display: inline-block;
  white-space: nowrap;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  font-feature-settings: 'liga';
}
.lb-svg-sprite {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
  pointer-events: none;
}